/* =============================================
base
- サイト全体の「前提ルール」
- 基本クラスを付けなくても効く
============================================= */
:root {
    --btn_blue: #00FFFF;
    --btn_pink: #FF005F;
    --pink: #DF2E8B;
    --white_pink: #FFF2FB;
    --light_pink: #FF47DD;
    --purple: #C400B7;
    --yellow: #FFF22C;
    --light_yellow: #FFFCCA;
    --blue: #1D1476;
    --red: #FF0000;
}

/* h2,h3....  */
h1 {
    font-size: 36px;
    font-weight: 900;
    color: var(--blue);
    text-align: center;
}

h2 {
    font-size: 32px;
    font-weight: 900;
    color: var(--blue);
    text-align: center;
}

h1 .large,
h2 .large {
    font-size: 48px;
}

h2 small {
    font-size: 28px;
}

h2 .t_babble {
    position: relative;
    z-index: 0;
}

h2 .t_babble:before {
    content: "";
    position: absolute;
    left: -44px;
    bottom: 0;
    width: 71px;
    height: 58px;
    background-image: url(../img/common/t_babble.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: -1;
}

h3 {
    font-size: 28px;
    font-weight: 900;
    color: var(--blue);
}

h4 {
    font-size: 20px;
    font-weight: 900;
    color: var(--pink);
    text-align: center;
}

/* sp */
@media screen and (max-width: 767px) {
    h1 {
        font-size: 28px;
    }

    h2 {
        font-size: 24px;
    }

    h3 {
        font-size: 20px;
    }
}

/* base */
section {
    padding: 56px 0;
}

section.logo {
	padding-block: 0;
}